Dear Sir/Madam,

| am a postgraduate student at the University of Bristol. At the moment | work on my dissertation based on the impact of minimum
wage on inequality in the UK. | downloaded the 18 wave data from the BHPS and | am planning to use data after 1999, the year
when the National Minimum Wage was established.

As a measure for inequality | will use an income-to-needs ratio, where 'needs' for each household/individual can be defined as the
official UK poverty line adjusted for each family type. However, these values are given in terms of net income.

For Households | was able to find and download the complementary annual household income variables which provided data (at the
household level) for the net income of the households. However, | was only able to find a variable named annual income (wFIYR) for
individuals.

Could you please let me know if | can find a variable with individual's net income or if there is a way to calculate net income for each
individual given the data they provide in each interview?

History

#1 - 06/22/2017 11:43 AM - Rafael Vassiliou

Rafael Vassiliou wrote:

Dear Sir/Madam,
At the moment | work on my dissertation based on the impact of minimum wage on inequality in the UK. | downloaded the 18 wave data from the
BHPS and | am planning to use data after 1999, the year when the National Minimum Wage was established.

As a measure for inequality | will use an income-to-needs ratio, where 'needs’ for each household/individual can be defined as the official UK
poverty line adjusted for each family type. However, these values are given in terms of net income.

For Households | was able to find and download the complementary annual household income variables which provided data (at the household
level) for the net income of the households. However, | was only able to find a variable named annual income (wFIYR) for individuals.

Could you please let me know if | can find a variable with individual's net income or if there is a way to calculate net income for each individual
given the data they provide in each interview?

#2 - 07/18/2017 11:25 AM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to Rafael Vassiliou

- % Done changed from 0 to 80

- Private changed from Yes to No
Dear Rafael,

I'm sorry for the delay in getting back to you.

Unfortunately we have not included individual net income in the data sets and do not readily have access to it at the moment. The data set does
include employee pay net of taxes (WPAYNU), we do not include other components of individual income net.

We are looking at expanding the range of measures as part of a programme of work to harmonise the BHPS data with that for UKHLS (which does
include individual net income) and will take note of this request, but it is unlikely it can be addressed before the end of the year.
Best wishes, Victoria.

#3 - 08/01/2017 02:02 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#4 - 08/18/2017 02:35 PM - Stephanie Auty
- Status changed from Resolved to Closed
